body#mx div#container h1,
body#mx div#container h2,
body#mx div#container h3,
body#mx div#container h4 { margin:0; padding:0; }
map { display:none; }

/* -------------------------------------------------- */


/* 09.11.05 */

/* 発売情報 */
#info {
	border:1px solid #e0e0e0;
}
#info .in {
	border:2px solid #4490d3;
}
#info .in .inin {
	border:1px solid #fff;
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/info_bg.gif) repeat-x top left;
	padding:7px;
}
#info .in .inin table th,
#info .in .inin table td {
	vertical-align:top;
}
#info .in .inin table th {
	background-color:#1b78c9;
}
#info .in .inin table td {
	font-size:13px;
	line-height:1.3;
	color:#666;
}
#info .in .inin table td.date {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/infolist_dot.gif) no-repeat 8px 8px;
	padding:1px 19px;
}
#info .in .inin table td.text {
}
#info .in .inin table td.text a {		color:#0255bc; }
#info .in .inin table td.text a:hover {	text-decoration:none; }

/* おすすめコースはこちら　のところ */
#ossm .kotira {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/kotira.gif) no-repeat top left;
	line-height:28px;
	font-size:12px;
	padding-left:215px;
	margin-bottom:15px;
	margin-top:10px;
	text-align:left;
}

/* グアムのところ */
div#ossm table#ossmgum {
	margin-bottom:5px;
}
div#ossm table#ossmgum td {
	vertical-align:top;
	padding-bottom:15px;
}
div#ossm table#ossmgum td.textcellWide {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_eubg.gif) no-repeat bottom left;
	width:377px;
}
div#ossm table#ossmgum td.textcellWide p {
	padding:3px 12px;
	font-size:13px;
	line-height:1.3;
}
div#ossm table#ossmgum td.textcellWide .g {
	color:#666;
	font-size:10px;
}
div#ossm table#ossmgum td.textcellWide .r {
	color:#c33;
	font-weight:bold;
}








div#h1section {
	margin:15px 0;
}
div#h1section p {
	padding:5px 0 0 15px;
}

div#point {
	margin-bottom:30px;
}
div#point table#pointtable td {
	font-size:12px;
}
div#point table#pointtable td ul {
	padding:0 15px 0 15px;
}
div#point table#pointtable td ul li {
	line-height:1.6;
	margin-left:7px;
	list-style-image:url(/travel/int_pkg/promo/hello_tabidoki/image1105/point_li_img.gif);
	color:#333;
}
div#point table#pointtable td ul li a {
	text-decoration:none;
	color:#0058cf;
}
div#point table#pointtable td ul li a:hover {
	text-decoration:underline;
}





div#keyvis {
	margin-bottom:12px;
}

div#pagenaviBlock {
	margin-bottom:10px;
}
div#ossm {
	background-color:#f0f3f5;
	text-align:center;
	padding-bottom:10px;
	margin-bottom:20px;
}
div#ossm table { margin-left:auto;margin-right:auto; }

body#mx div#container div#ossm h3#h3eu,
body#mx div#container div#ossm h3#h3hwi {
	margin-bottom:5px;
}

div#ossm table#ossmeu {
	margin-bottom:5px;
}
div#ossm table#ossmeu td {
	vertical-align:top;
	padding-bottom:15px;
}
div#ossm table#ossmeu td.iconcell {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_eubg.gif) no-repeat bottom left;
	width:84px;
}
div#ossm table#ossmeu td.textcell {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_eubg.gif) no-repeat bottom right;
	width:293px;
}
div#ossm table#ossmeu td.textcell p {
	padding:7px 14px 4px 2px;
	line-height:1.4;
	font-size:13px;
}
div#ossm table#ossmeu td.textcell p em {
	font-style:normal;
	font-weight:bold;
	color:#da4e28;
}


div#ossm table#taizaitable {
	margin-bottom:8px;
}
div#ossm table#taizaitable td {
	font-size:12px;
	line-height:1.5;
	padding-bottom:20px;
}
div#ossm table#taizaitable td.lp6 {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwibg.gif) no-repeat bottom left;
}
div#ossm table#taizaitable td.lp7 {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwibg.gif) no-repeat bottom right;
}
div#ossm table#taizaitable td.lp7 p {
	border-left:1px solid #ccc;
}

div#ossm table#taizaitable td img {
	margin:0 15px 0 30px;
}


div#ossm table#mankittable {
	margin-bottom:20px;
	width:766px;
}
div#ossm table#mankittable td { vertical-align:top; }

div#ossm table#mankittable td.img { }
div#ossm table#mankittable td.txt { font-size:13px;line-height:1.3;padding:0 0 0 5px; }
div#ossm table#mankittable td.btn { padding-right:10px; vertical-align:bottom; padding-bottom:2px;}


div#ossm table#mankittable tr#anascard td.img { background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwimankit_bg.gif) no-repeat top left; }
div#ossm table#mankittable tr#anascard td.txt { background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwimankit_bg.gif) no-repeat top center; }
div#ossm table#mankittable tr#anascard td.btn { background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwimankit_bg.gif) no-repeat top right; }

div#ossm table#mankittable tr#anasgogo td.img { background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwibg.gif) no-repeat bottom left; }
div#ossm table#mankittable tr#anasgogo td.txt { background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwibg.gif) no-repeat bottom center; }
div#ossm table#mankittable tr#anasgogo td.btn { background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_hwibg.gif) no-repeat bottom right; }
div#ossm table#mankittable tr#anasgogo td { padding-bottom:13px; }





div#tbdkcourse {
	margin-top:10px;
	text-align:center;
	background-color:#f0f3f5;
	padding-bottom:15px;
	margin-bottom:25px;
}
div#tbdkcourse table td#infobnr {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/corse_bg.gif) no-repeat bottom left;
	vertical-align:top;
	padding-bottom:8px;
	width:121px;
}

div#tbdkcourse table td#infolst {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/corse_bg.gif) no-repeat bottom right;
	font-size:12px;
	vertical-align:middle;
	padding-bottom:8px;
	width:679px;
}
div#tbdkcourse table td#infolst ul {
	margin-left:0;
}
div#tbdkcourse table td#infolst ul li {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/infolist_dot.gif) no-repeat 0px 5px;
	text-indent:-101px;
	padding-left:113px;
	line-height:1.4;
	color:#666;
	margin-left:5px;
	margin-bottom:3px;
}
div#tbdkcourse table td#infolst ul li a {	color:#0255BC; }
div#tbdkcourse table td#infolst ul li a:hover {	text-decoration:none; }

div#tbdkcourse table td#infolst ul li span {
	font-family:monospace;
	margin-right:5px;
}


div#tbdkcourse div#photo {
	text-align:center;
	margin-top:15px;
}


/* 0820　アジア追加
------------------------------------------------------------------------*/
div#ossm table#ossmasia {
	margin:7px auto 9px;
}
div#ossm table#ossmasia td {
	vertical-align:top;
	padding-bottom:15px;
}
div#ossm table#ossmasia td.iconcell {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_asiabg.gif) repeat-x top left;
	width:84px;
}
div#ossm table#ossmasia td.textcell {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_asiabg.gif) repeat-x top right;
	width:293px;
}
div#ossm table#ossmasia td.textcell p {
	padding:7px 14px 4px 2px;
	line-height:1.2;
	font-size:13px;
}
div#ossm table#ossmasia td.textcell p em {
	font-style:normal;
	font-weight:bold;
	color:#da4e28;
}

div#ossm div#tyui01 {
	width:764;
	margin: 0 auto;
	padding-bottom:20px;
}
div#ossm div#tyui01 table.tyui01table {
	border:1px solid #0a83f2;
	font-size:85%;
	text-align:left;
	background-color:#FFF;
}
div#ossm div#tyui01 table.tyui01table th,
div#ossm div#tyui01 table.tyui01table td {
	padding:0 4px;
}
div#ossm div#tyui01 table.tyui01table th {
	color:#0255bc;
}
div#ossm div#tyui01 table.tyui01table td {
	color:#333;
}
div#ossm div#tyui01 table.tyui01table div.textBlock01 {
	padding:10px;
	line-height:1.1;
}
div#ossm div#tyui01 table.tyui01table th div.textBlock01 {
	padding-bottom:0px !important;
}
div.caution01 {
	padding-left:1em !important;
	text-indent:-1em;
	color:#666;
}


/* 0826　中国追加
------------------------------------------------------------------------*/
div#ossm table#ossmchina {
	margin:7px auto 9px;
}
div#ossm table#ossmchina td {
	vertical-align:top;
	padding-bottom:15px;
}
div#ossm table#ossmchina td.iconcell {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_chinabg.gif) repeat-x top left;
	width:84px;
}
div#ossm table#ossmchina td.textcell {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/ossm_chinabg.gif) repeat-x top right;
	width:293px;
}
div#ossm table#ossmchina td.textcell p {
	padding:7px 14px 4px 2px;
	line-height:1.2;
	font-size:13px;
}
div#ossm table#ossmchina td.textcell p em {
	font-style:normal;
	font-weight:bold;
	color:#da4e28;
}



p.pointIn {
	margin:0px 5px 10px 0 !important;
}
/* 0820　おすすめコースリンク追加
------------------------------------------------------------------------*/
div#photoBlock01 {
	margin:14px 0 0 11px;
	_margin-left:0px;
}
div#photoBlock01 table.photoBlockTable01 {
	background:url(/travel/int_pkg/promo/hello_tabidoki/image1105/phblocl01_bg.gif) repeat-y top center;
	font-size:100%;
}
div#photoBlock01 table.photoBlockTable01 ul {
	padding:7px 15px 15px;
}
div#photoBlock01 table.photoBlockTable01 ul li{
	line-height:1.2;
}


